--- a/scripts/twprompt.pl
+++ b/scripts/twprompt.pl
@@ -1,6 +1,7 @@
 use vars qw($VERSION %IRSSI);
 use Irssi;
 use Irssi::Irc;
+use Irssi::TextUI;
  
 $instrut =
   ".--------------------------------------------------.\n".
